How to upgrade Ruby Bundle version in AWS Opsworks

I have a project running on AWS Opsworks, which has current bundler version of 1.5.3 on Ruby 2.2.2. i want to upgrade the bundle version to 1.17.3 but when i try to do it i am getting this error Compiled Resource: —————— # Declared in /var/lib/aws/opsworks/cache.stage2/cookbooks/opsworks_bundler/recipes/default.rb:2:in `from_file’ gem_package(“Installing Bundler 1.17.3”) do provider Chef::Provider::Package::Rubygems action [:install]…

Neo4j: Connection closed after few minutes: defunct connection Address (Python)

I have a server (hosted in Azure) in which the connection is opened (python): self._driver: Driver = GraphDatabase.driver(credentials[“uri”], auth=(credentials[“user”], credentials[“password”]), max_connection_lifetime=3600*24*30, keep_alive=True) I run some requests and it works all perfectly. The requests are run by using the function: def __exe_query(self, query: str): with self._driver.session() as session: session.run(query).consume() Despite these queries do not return anything…